# coding=utf-8
from api.models import OperateTeam
from gm_dataquery.dataquery import DataSQLQuery, DataBuilder
from gm_dataquery.db import DB


class OperateTeamDB(DataBuilder):
    """
    运营商务小组实体返回数据格式
    """


@DB
class OperateTeamDQ(DataSQLQuery):
    """
    运营商务小组实体产讯过滤
    """
    model = OperateTeam
    data_model = OperateTeamDB
